000021558 - RSA ACE/Server 5.2 Quick Admin does not start if wrong Java Runtime Environment (JRE) is selected

Document created by RSA Customer Support Employee on Jun 16, 2016Last modified by RSA Customer Support Employee on Apr 21, 2017
Version 2Show Document
  • View in full screen mode

Article Content

Article Number000021558
Applies ToRSA ACE/Server Quick Admin
HP J2RE is installed
Sun Java Runtime Environment (JRE) 1.3.1_03 is installed
Sun Java Runtime Environment (JRE) 1.4.2_06 is installed
IssueRSA ACE/Server 5.2 Quick Admin does not start if wrong Java Runtime Environment (JRE) is selected
JRun default server starts but none of java applications can run
JRun v3.1 requires JRE v1.2 and higher to be installed. User is presented with selection screen during setup that allows to select JRE installed on the system. During the installation a variable is created in the \Program Files\Allaire\JRun\lib\global.properties file:

# basic JRun properties
#######################

#Java VM Settings
#######################

java.exe={jrun.rootdir}/jre/bin/javaw.exe
ResolutionTo correct this issue, follow these steps:

1. Uninstall JRun, remove \Program Files\Allaire dir, reboot, reinstall JRun select supported JRE v1.3.1_03 and higher, finish setup

2. (For experienced administrators) Locate appropriate JRE directory and modify JRun global.properties file. Restart JRun.
Legacy Article IDa23646

Attachments

    Outcomes